<div>
    <table cellpadding="0" cellspacing="0" border="0" width="100%" style="min-width:100%"
           role="presentation">
        <tbody>
        <tr>
            {% set bgcolor = "#FFFFFF" %}
            {% if loop.index % 2 != 0 %}
            {% set bgcolor = "#F6F6F6" %}
            {% endif %}
            <th valign="top" style="text-align:left" class="horizontal-grid" bgcolor="{{ bgcolor }}">
                <table cellpadding="0" cellspacing="0" border="0" width="100%"
                       style="min-width:100%" role="presentation">
                    <tbody>
                    <tr>
                        <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                            class="vertical-gutter" width="20">&nbsp;
                        </th>
                        <th valign="top"
                            style="mso-line-height-rule: exactly; text-align:left;font-family:Arial, sans-serif;font-size:14px;line-height:20px;font-weight:normal;color:#333333"
                            class="text-container" width="8%">
                            <strong>{{ loop.index }}.</strong>
                        </th>
                        <th valign="top"
                            style="mso-line-height-rule: exactly; text-align:left;font-family:Arial, sans-serif;font-size:14px;line-height:20px;font-weight:normal;color:#333333"
                            class="text-container" width="27%">
                            {{ match.player.home_a}}<br>{{ match.player.home_b}}
                        </th>
                        <th valign="top"
                            style="mso-line-height-rule: exactly; text-align:left;font-family:Arial, sans-serif;font-size:14px;line-height:20px;font-weight:normal;color:#333333"
                            class="text-container" width="27%">
                            {{ match.player.guest_a}}<br>{{ match.player.guest_b}}
                        </th>
                        <th valign="top" style="text-align:left" class="horizontal-grid"
                            width="16%">
                            <table cellpadding="0" cellspacing="0" border="0" width="100%"
                                   style="min-width:100%" role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="middle"
                                        style="mso-line-height-rule: exactly; text-align:center;font-family:Arial, sans-serif;font-size:14px;line-height:20px;font-weight:bold;color:#333333"
                                        class="text-container" width="50%">
                                        {{ match.score[0].home }}
                                    </th>
                                    <th valign="middle"
                                        style="mso-line-height-rule: exactly; text-align:center;font-family:Arial, sans-serif;font-size:14px;line-height:20px;font-weight:bold;color:#333333"
                                        class="text-container" width="50%">
                                        {{ match.score[0].guest }}
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </th>
                        <th valign="top" style="text-align:left" class="horizontal-grid"
                            width="16%">
                            <table cellpadding="0" cellspacing="0" border="0" width="100%"
                                   style="min-width:100%" role="presentation">
                                <tbody>
                                <tr>
                                    <th valign="middle"
                                        style="mso-line-height-rule: exactly; text-align:center;font-family:Arial, sans-serif;font-size:14px;line-height:20px;font-weight:bold;color:#333333"
                                        class="text-container" width="50%">
                                        {{ match.score[1].home }}
                                    </th>
                                    <th valign="middle"
                                        style="mso-line-height-rule: exactly; text-align:center;font-family:Arial, sans-serif;font-size:14px;line-height:20px;font-weight:bold;color:#333333"
                                        class="text-container" width="50%">
                                        {{ match.score[1].guest }}
                                    </th>
                                </tr>
                                </tbody>
                            </table>
                        </th>
                        <th valign="top" style="text-align:left;font-size:1px;line-height:1px"
                            class="vertical-gutter" width="20">&nbsp;
                        </th>
                    </tr>
                    </tbody>
                </table>
            </th>
        </tr>
        </tbody>
    </table>
</div>